[SETUP]
Scan_Buffer_Mbytes=8		
//Scan_Buffer_Mbytes=1

[AMANDA]
ASIC=1   ;0: disable, 1:realtek, 2:sq
1=RTSCAN
; no use -- 2=SQSCAN

// -1:Auto Detect, 0:AMANDA ,1:RATPACK, 2:CARMON, 3:
; -- DETECT_ID=-1
CurIniFile=C:\WINDOWS\TWAIN_32\CARMON\Carmon.ini

[RTSCAN]
// -1:Auto Detect, 0:AMANDA ,1:RATPACK, 2:CARMON, 3:
// product id: ccdID*100+hwID
; DETECT_ID=-1
SetProdID=2
0=FIT_AMANDA
1=FIT_RATPACK
2=FIT_CARMON

[FIT_AMANDA]
LIB=RTFLOWC
CurHwID=0
CurCcdID=0
CurProdID=0

SetProdID=0  ; -1=auto detect 
0=RTSCAN
CurHwID=0
CurCcdID=0
CurProdID=0


[FIT_RATPACK]
; --- RATPACK: CCDID: 0 ~ 2, HWID: 0 ~ 7
; ** DUMMY: CCDID:0~1, HWID: 0~3
LIB=RATCTRL
CurHwID=1
CurCcdID=0
CurProdID=1

SetProdID=1 ; -1=auto detect
0=DUMMY
1=RATPACK
3=DUMMY3
100=DUMMY100
101=DUMMY101
103=DUMMY103
201=DUMMY201
203=DUMMY203

; ** RATPACK: CCDID: 2, 4, HWID:1~4
2=RATPACK2
4=RATPACK4
102=RATPACK102
104=RATPACK104
202=RATPACK202
204=RATPACK204



[FIT_CARMON]
; --- CARMON : CCDID: unkown=-1, HWID: 8 ~ 15
LIB=CARMCTRL
CurHwID=2
CurCcdID=0
CurProdID=2

SetProdID=2  ; -1=auto detect
2=Carmon
8=Carmon
9=Carmon9 



; old --- 1=RATPACK
; old --- 2=CARMON


[LM9831]
7=SLIM
6=SLIMKEY
5=SLIM60
4=SLIMC2

[LM9832]
7=SLIMNEC


[Misc I/O]
;REG_0x59=170   //0xAA
;REG_0x5A=186   //0xBA
REG_0x59=204   //0xCC
REG_0x5A=188   //0xBC
REG_0x5B=187   //0xBB
WriteSSData=0

